@import url("https://base-estatico.sebrae.com.br/fonts/campuni/web-font.css");

body.subsite .cmp-teaser__action-link {
  text-align: center;
}

body.subsite #bannerDestaque .ps-banner-simples {
  background-color: #89C9FF;
}

body.subsite #bannerDestaque .ps-banner-simples .cmp-teaser__title * {
  font-family: "Campuni", Arial, Helvetica, sans-serif;
  margin-top: 0;
  color: #1B244B;
}

body.subsite #bannerDestaque .ps-banner-simples .cmp-teaser__content {
  color: #1B244B;
}

body.subsite #bannerDestaque .ps-banner-simples .cmp-teaser__image, 
body.subsite #bannerDestaque .ps-banner-simples .cmp-teaser__image .cmp-image img {
  max-width: 480px;
  max-height: 404px;
}

body.subsite #bannerDestaque .ps-banner-simples .cmp-teaser__content {
  max-width: 568px;
}

@media (max-width: 1279.98px) {
  body.subsite #bannerDestaque .ps-banner-simples .cmp-teaser {
    background-color: #89C9FF;
    width: 100%;
    flex-direction: column-reverse;
  }
  body.subsite #bannerDestaque .ps-banner-simples .cmp-teaser__image::after {
    display: none;
  }
  body.subsite #bannerDestaque .ps-banner-simples .cmp-teaser__image {
    position: relative;
    order: 1;
    margin-top: 40px;
  }
  body.subsite #bannerDestaque .ps-banner-simples .cmp-teaser__title * {
    font-size: 48px!important;
    line-height: 56px!important;
  }
}

@media (max-width: 767.98px) {
  body.subsite #bannerDestaque .ps-banner-simples {
    margin: -8px 0 0;
    border-radius: 0 0 16px 16px;
  }
  body.subsite #bannerDestaque .ps-banner-simples .cmp-teaser {
    display: flex;
    padding: 48px 16px;
  }
  body.subsite #bannerDestaque .ps-banner-simples .cmp-teaser__title * {
    font-size: 40px!important;
    line-height: 52px!important;
  }
  body.subsite #bannerDestaque .ps-banner-simples .cmp-teaser__content {
    padding: 0;
  }
  body.subsite #bannerDestaque .ps-banner-simples .cmp-teaser__image {
    margin-top: 24px;
  }
}

@media(min-width: 1280px) {
  .ps-banner-simples .cmp-teaser {
    justify-content: space-between!important;
  }
  body.subsite #bannerDestaque .ps-banner-simples {
    margin: 0 auto;
  }
  body.subsite #bannerDestaque .ps-banner-simples .cmp-teaser__title * {
    font-size: 64px!important;
    line-height: 72px!important;
  }
}

body.subsite #oqueeprograma .ps-complex-banner {
  height: auto!important;
}

body.subsite #oqueeprograma .ps-complex-banner .cmp-teaser__image .cmp-image__image {
  height: auto!important;
}

body.subsite #oqueeprograma .ps-complex-banner .cmp-teaser__image {
  top: 0;
  max-width: 684px;
  width: 100%;
}

body.subsite #oqueeprograma .cmp-teaser__content {
  background: #F1F5FF;
}

body.subsite #oqueeprograma .cmp-teaser__content * {
  color: #1B244B;
}

body.subsite #oqueeprograma .ps-complex-banner .cmp-teaser__action-link:first-child {
  color: #E7F79E;
  background: #2A4FDA;
  border: 2px solid #2A4FDA;
}

body.subsite #oqueeprograma .ps-complex-banner .cmp-teaser__action-link:nth-child(1):hover {
  background-color: #2A4FDA;
  color: #E7F79E;
}

@media(min-width: 1280px) { 
  body.subsite #oqueeprograma .ps-complex-banner  {
    width: auto;
    height: auto;
    padding: 0 48px;
  }
  body.subsite #oqueeprograma .ps-complex-banner .cmp-teaser {
    display: flex;
    align-items: center;
    width: 100%;
    position: relative;
  }
  body.subsite #oqueeprograma .cmp-teaser__content {
    max-width: 584px;
    width: 100%;
    position: absolute;
    left: auto;
    bottom: auto;
    right: 0;
  }
  body.subsite #oqueeprograma .cmp-teaser__content .cmp-teaser__title-text {
    margin-top: 0;
  }
}

@media(max-width: 1279.98px) {
  body.subsite #oqueeprograma {
    margin-bottom: -34px;
  }
  body.subsite #oqueeprograma .ps-complex-banner .cmp-teaser__image {
    margin: 0 auto;
  }
  body.subsite #oqueeprograma .cmp-teaser__content .cmp-teaser__title-text {
    margin-bottom: 0;
  }
}

@media(max-width: 767.98px) {
  body.subsite #oqueeprograma {
    margin-bottom: -40px;
  }
  body.subsite h2.container-title {
    margin-top: 0!important;
    padding: 0 16px;
    font-size: 32px!important;
    line-height: 36px!important;
  }
}

@media(min-width: 1280px) {
  body.subsite h2.container-title {
    font-size: 48px!important;
    line-height: 56px!important;
  }
}

body.subsite h2.container-title {
  margin-top: 0!important;
}

body.subsite #paraquemefeito  {
  padding: 120px 0;
  background-color: #F0F8FF;
  position: relative;
}

body.subsite #paraquemefeito:before  {
  content: '';
  display: block;
  background-color: #F0F8FF;
  position: absolute;
  width: 150vw;
  height: 100%;
  left: -50vw;
  top: 0;
}

body.subsite #paraquemefeito .aem-container {
  position: relative;
}

body.subsite #paraquemefeito .cmp-text h2 {
  font-weight: 700;
  color: #1B244B;
  margin: 0 0 40px;
}

@media(min-width: 1280px) {
  body.subsite #paraquemefeito .cmp-text h2 {
    font-size: 48px;
    line-height: 56px;
  }
}

@media(max-width: 1279.98px) {
  body.subsite #paraquemefeito  {
    padding: 100px 0;
}
  body.subsite #paraquemefeito .cmp-text h2 {
    font-size: 40px;
    line-height: 48px;
  }
  body.subsite #paraquemefeito .cmp-text {
    padding: 0 16px;
  }
}

@media(max-width: 767.98px) {
  body.subsite #paraquemefeito  {
    padding: 80px 0;
  }
  body.subsite #paraquemefeito .cmp-text h2 {
    font-size: 32px;
    line-height: 36px;
  }
}

body.subsite #paraquemefeitocontent p {
  margin-bottom: 0;
}

body.subsite #webserievideo .embed__wrapper {
  border-radius: 8px;
  line-height: 0;
}

body.subsite #webserievideo .embed__wrapper * {
  border-radius: 8px;
}

body.subsite #webserievideo h2 {
  font-weight: 700;
  color: #1B244B;
  margin-bottom: 16px;
}

body.subsite #webserievideo p {
  font-weight: 500;
  color: #1B244B;
}

body.subsite #webserievideo .cmp-button {
  padding: 14px 16px;
  background-color: #fff;
  border: 2px solid #89C9FF;
  color: #89C9FF;
  transition: background-color 0.3s, border-color 0.3s;
}

body.subsite #webserievideo .cmp-button:hover {
  background-color: #FFC7FB;
}

body.subsite #webserievideo .cmp-button:focus-visible {
  background-color: #FFC7FB;
  outline: none;
  box-shadow: #FA97F3 0px 0px 0px 3px;
}

@media(min-width: 1280px) {
  body.subsite #webserievideo > .aem-container {
    display: flex;
    flex-direction: row;
    padding: 0 48px;
  }
  body.subsite #webserievideo h2 {
    font-size: 48px;
    line-height: 56px;
  }
  body.subsite #webserievideo p {
    font-size: 20px;
    line-height: 28px;
  }
}

@media(max-width: 1279.98px) {
  body.subsite #webserievideo {
    text-align: center;
  }
}

@media(max-width: 880px) {
  body.subsite #webserievideo .cmp-button {
    width: 100%;
  }
}

body.subsite .ps-footer {
  margin-top: 0;
}